main_msg1 = Do you want to continue? Changes will be discarded!
main_msg2 = Discard changes?

main_dlg_OK = OK
main_dlg_YES = Yes
main_dlg_NO = No
main_dlg_CANCEL = Cancel

splashscreen_msg1 = License: GNU General Public License version 2 or 3

docusidebar_msg1 = Text
docusidebar_msg3 = Structure Field
docusidebar_msg5 = Export
docusidebar_msg6 = Export as Image
docusidebar_msg7 = Report
docusidebar_msg8 = Create report as PDF document

clientbaustein_msg1 = Server address:
clientbaustein_msg2 = Server port:
clientbaustein_msg3 = Connect
clientbaustein_msg4 = Message:
clientbaustein_msg5 = Send
clientbaustein_msg6 = Disconnect

serverbaustein_msg1 = Port:
serverbaustein_msg2 = Stop
serverbaustein_msg3 = Start

dnsserver_msg1 = Start
dnsserver_msg2 = Address (A)
dnsserver_msg3 = Mail exchange (MX)
dnsserver_msg4 = Host/domain name:
dnsserver_msg5 = IP address:
dnsserver_msg6 = Add
dnsserver_msg7 = Remove entry
dnsserver_msg8 = Host/domain name
dnsserver_msg9 = IP address
dnsserver_msg10 = Mail domain:
dnsserver_msg11 = Mail server domain name:
dnsserver_msg12 = Mail domain
dnsserver_msg13 = Mail server domain name
dnsserver_msg14 = Stop
dnsserver_msg15 = Name server (NS)
dnsserver_msg16 = Domain:
dnsserver_msg17 = Name server:
dnsserver_msg18 = Domain
dnsserver_msg19 = Name server
dnsserver_msg20 = Enable recursive domain resolution
dnsserver_msg21 = Input invalid! Valid example: \n\
> IP address: 192.168.0.10\n\
> Domain name: www.filius.de
dnsserver_msg22 = Input invalid! Valid example: \n\
> Domain name: filius.de\n\
> Name server: dns.filius.de
dnsserver_msg23 = Input invalid! Valid example: \n\
> Mail domain: filius.de\n\
> Mail server: mail.filius.de!

emailanwendung_msg1 = Sender
emailanwendung_msg2 = Subject
emailanwendung_msg3 = Receiver
emailanwendung_msg4 = Welcome to the <b>Email Application</b>
emailanwendung_msg5 = Inbox
emailanwendung_msg6 = Sent
emailanwendung_msg7 = Retrieve emails
emailanwendung_msg8 = New email
emailanwendung_msg9 = Answer
emailanwendung_msg10 = delete selected email
emailanwendung_msg11 = Manage email account
emailanwendung_msg12 = New email
emailanwendung_msg13 = Send
emailanwendung_msg14 = To:
emailanwendung_msg15 = CC:
emailanwendung_msg16 = BCC:
emailanwendung_msg17 = Subject:
emailanwendung_msg18 = RE:
emailanwendung_msg19 = wrote:
emailanwendung_msg20 = At least one email address is not correct!
emailanwendung_msg21 = You have to enter at least one receiver address!
emailanwendung_msg22 = Send email
emailanwendung_msg23 = Retrieve emails
emailanwendung_msg24 = Retrieve emails from POP3 server for (
emailanwendung_msg25 = Manage email account
emailanwendung_msg26 = Email address:
emailanwendung_msg27 = POP3 server:
emailanwendung_msg28 = POP3 port:
emailanwendung_msg29 = SMTP server:
emailanwendung_msg30 = SMTP port:
emailanwendung_msg31 = User:
emailanwendung_msg32 = Password:
emailanwendung_msg33 = Save
emailanwendung_msg34 = Last name
emailanwednung_msg35 = First name
emailanwendung_msg36 = One or more fields are not duly completed!
emailanwendung_msg37 = Cancel
emailanwendung_msg38 = Create new account
emailanwendung_msg39 = Yes
emailanwendung_msg40 = Cancel
emailanwendung_msg41 = Should the current account really be deleted?
emailanwendung_msg42 = Security request!
emailanwendung_msg43 = Delete email
emailanwendung_msg44 = Account
emailanwendung_msg45 = Name:
emailanwendung_msg46 = Wrong or incomplete data!
emailanwendung_msg47 = There is no email account yet.

emailserver_msg1 = Start
emailserver_msg2 = POP3 and SMTP servers are activated.
emailserver_msg3 = POP3 and SMTP servers are stopped.
emailserver_msg4 = Mail domain:
emailserver_msg5 = Set domain
emailserver_msg6 = Set domain when server is not started!
emailserver_msg7 = Mail domain was restarted.
emailserver_msg8 = Delete selected account
emailserver_msg9 = Yes
emailserver_msg10 = Cancel
emailserver_msg11 = Do you really want to delete the account '
emailserver_msg12 ='?
emailserver_msg13 = Security request!
emailserver_msg14 = Email address
emailserver_msg15 = Number of mails
emailserver_msg16 = User:
emailserver_msg17 = First and last name:
emailserver_msg18 = Password:
emailserver_msg19 = New account
emailserver_msg20 = Last name
emailserver_msg21 = First name
emailserver_msg22 = The account
emailserver_msg23 = was built.
emailserver_msg24 = User names may not contain whitespace!
emailserver_msg25 = Enter user and password!
emailserver_msg26 = New account
emailserver_msg27 = Account list
emailserver_msg28 = Log panel
emailserver_msg29 = Stop

fileexplorer_msg1 = Update
fileexplorer_msg2 = Import
fileexplorer_msg3 = New folder
fileexplorer_msg4 = Delete
fileexplorer_msg5 = Cut
fileexplorer_msg6 = Copy
fileexplorer_msg7 = Paste
fileexplorer_msg8 = Rename
fileexplorer_msg9 = New name:
fileexplorer_msg10 = File
fileexplorer_msg11 = Folder
fileexplorer_msg12 = Import file
fileexplorer_msg13 = Local file:
fileexplorer_msg14 = Select file
fileexplorer_msg15 = Import file
fileexplorer_msg16 = Select input and output file!
fileexplorer_msg17 = Select folder!
fileexplorer_msg18 = Sure?
fileexplorer_msg19 = Invalid target folder!

fileimporter_msg1 = Local file:
fileimporter_msg2 = New name:
fileimporter_msg3 = Select file
fileimporter_msg4 = Select
fileimporter_msg5 = Import file
fileimporter_msg6 = Select input and output file!
fileimporter_msg7 = Select folder!
fileimporter_msg8 = File Importer Version 0.1

firewall_msg1 = Activate firewall
firewall_msg2 = The firewall blocks incoming IP packets, if it is activated. Exceptions must be declared. Rules define opened ports and whether they are opened for global or local sender.
firewall_msg3 = Opened port/protocol:
firewall_msg4 = All sender
firewall_msg5 = Local sender
firewall_msg6 = Add
firewall_msg7 = Delete
firewall_msg8 = Port
firewall_msg9 = Sender
firewall_msg10 = Setup
firewall_msg11 = Log
firewall_msg12 = Local network
firewall_msg13 = Allow Internet Control Message Protocol (Ping etc.)
firewall_msg14 = Activate UDP traffic filter

firewallthread_msg1 = Dropped ICMP packet:

firewallwebkonfig_msg1 = Erroneous input(s):
firewallwebkonfig_msg2 = Source IP invalid
firewallwebkonfig_msg3 = Source subnet mask empty or invalid
firewallwebkonfig_msg4 = Dest. IP invalid
firewallwebkonfig_msg5 = Dest. subnet mask empty or invalid
firewallwebkonfig_msg6 = Port invalid
firewallwebkonfig_msg7 = Subnet mask available, but no IP given
firewallwebkonfig_msg8 = Firewall rule was NOT created!

imageviewer_msg1 = File
imageviewer_msg2 = Open

peertopeeranwendung_msg1 = Member IP address:
peertopeeranwendung_msg2 = Enter network
peertopeeranwendung_msg3 = Enter an existing network.
peertopeeranwendung_msg4 = List of connected neighbours.
peertopeeranwendung_msg5 = Invalid IP address.
peertopeeranwendung_msg6 = Identification
peertopeeranwendung_msg7 = address
peertopeeranwendung_msg8 = IP address
peertopeeranwendung_msg9 = File
peertopeeranwendung_msg10 = Size
peertopeeranwendung_msg11 = Search item:
peertopeeranwendung_msg12 = Search for substring
peertopeeranwendung_msg13 = Search
peertopeeranwendung_msg14 = Stop!
peertopeeranwendung_msg15 = Stop current search
peertopeeranwendung_msg16 = Clear list
peertopeeranwendung_msg17 = Clear results
peertopeeranwendung_msg18 = Download
peertopeeranwendung_msg19 = Downloads selected file
peertopeeranwendung_msg20 = Search
peertopeeranwendung_msg21 = Files:
peertopeeranwendung_msg22 = File
peertopeeranwendung_msg23 = File type
peertopeeranwendung_msg24 = Files
peertopeeranwendung_msg25 = Maximal number of direct neighbours:
peertopeeranwendung_msg26 = Save
peertopeeranwendung_msg27 = Just numbers are allowed!
peertopeeranwendung_msg28 = Settings
peertopeeranwendung_msg29 = Network
peertopeeranwendung_msg30 = Leave network
peertopeeranwendung_msg31 = Clear list of connected neighbours.

terminal_msg1 = root>
terminal_msg2 = Unknown command!
terminal_msg3 = Type 'help' to get a list of available commands.

texteditor_msg2 = File
texteditor_msg3 = New
texteditor_msg4 = Open
texteditor_msg5 = Save
texteditor_msg6 = Save as
texteditor_msg7 = Exit
texteditor_msg8 = text
texteditor_msg9 = File changed. Do you want to save?
texteditor_msg10 = Sure?
texteditor_msg11 = Close all tabs
texteditor_msg12 = Close all other tabs
texteditor_msg13 = Do you want to close it?
texteditor_msg14 = New document

webbrowser_msg2 = Start

webserver_msg1 = Start
webserver_msg2 = Stop
webserver_msg3 = Virtual hosts:
webserver_msg4 = Hostname
webserver_msg5 = Subdirectory
webserver_msg6 = Enable virtual hosts

desktoppanel_msg1 = Software Installation
desktoppanel_application=Home Screen

installationsdialog_msg1 = Software Installation
installationsdialog_msg2 = Apply changes
installationsdialog_msg3 = Installed:
installationsdialog_msg4 = Available:

network_msg1 = IP address:
network_msg2 = DNS server:
network_msg3 = Gateway:
network_msg4 = Netmask:
network_msg5 = Save
network_msg6 = Save changes
network_msg7 = Invalid inputs!
network_msg8 = Network status
network_msg9 = MAC address:

buttontabcomponent_msg1 = Close tab

lauscherdialog_msg1 = Data exchange

nachrichtentabelle_msg1 = Display layer
nachrichtentabelle_msg2 = Network layer
nachrichtentabelle_msg3 = Internet layer
nachrichtentabelle_msg4 = Transport layer
nachrichtentabelle_msg5 = Application layer
nachrichtentabelle_msg6 = Select layer
nachrichtentabelle_msg7 = Clear tables
nachrichtentabelle_msg8 = Autoscroll
nachrichtentabelle_msg9 = Export as text file

jdhcpkonfiguration_msg1 = Lower bound of address
jdhcpkonfiguration_msg2 = Upper bound of address
jdhcpkonfiguration_msg3 = Netmask
jdhcpkonfiguration_msg4 = Gateway
jdhcpkonfiguration_msg5 = DNS server
jdhcpkonfiguration_msg6 = Activate DHCP
jdhcpkonfiguration_msg7 = OK
jdhcpkonfiguration_msg8 = Manual configuration
jdhcpkonfiguration_msg9 = <html>Usually the same settings as configured for the host system<br> \
			  will be used for the DHCP server as well.<br> \
			  However, different settings are possible if this checkbox is selected.</html>
jdhcpkonfiguration_msg10 = Base Settings
jdhcpkonfiguration_msg11 = Static Address Assignment
jdhcpkonfiguration_msg12 = MAC Address
jdhcpkonfiguration_msg13 = IP Address
jdhcpkonfiguration_msg14 = Add
jdhcpkonfiguration_msg15 = Remove

jfirewalldialog_msg1 = Firewall settings
jfirewalldialog_msg2 = Blocked sender: IP packets are not forwarded if sender address is not in one of the given address ranges.
jfirewalldialog_msg3 = Address range:
jfirewalldialog_msg4 = Add
jfirewalldialog_msg5 = Delete
jfirewalldialog_msg6 = Lower bound
jfirewalldialog_msg7 = Upper bound
jfirewalldialog_msg8 = Blocked recipients: IP packets are not forwarded if the destination address is not in one of the given address ranges.
jfirewalldialog_msg9 = Address range:
jfirewalldialog_msg10 = Blocked recipient ports: IP packets are not forwarded if the TCP/UDP port is blocked.
jfirewalldialog_msg11 = TCP/UDP port:
jfirewalldialog_msg12 = TCP/UDP port
jfirewalldialog_msg13 = Activate firewall
jfirewalldialog_msg14 = Sender
jfirewalldialog_msg15 = Receiver
jfirewalldialog_msg16 = TCP/UDP Port Rules
jfirewalldialog_msg17 = Select network interfaces for which the firewall is activated!
jfirewalldialog_msg18 = Network Interfaces
jfirewalldialog_msg19 = Reject incoming TCP connections
jfirewalldialog_msg20 = Incoming connections will be rejected for those interfaces \n\
with activated (selection above) firewall. Outgoing connections \n\
are not affected.
jfirewalldialog_msg21 = Firewall Rules
jfirewalldialog_msg22 = move up
jfirewalldialog_msg23 = move down
jfirewalldialog_msg24 = add new rule
jfirewalldialog_msg25 = delete rule
jfirewalldialog_msg26 = ID
jfirewalldialog_msg27 = Source IP
jfirewalldialog_msg28 = Netmask
jfirewalldialog_msg29 = Dest. IP
jfirewalldialog_msg30 = Netmask
jfirewalldialog_msg31 = Protocol
jfirewalldialog_msg32 = Action?
jfirewalldialog_msg33 = accept
jfirewalldialog_msg34 = drop
jfirewalldialog_msg35 = Port
jfirewalldialog_msg36 = Default action, if no rule matches:
jfirewalldialog_msg37 = The following rules are evaluated from top to bottom. For the first matching rule the given action will be used.\nAll fields (except protocol and action) are optional. Empty fields will not be considered for packet filtering.\nIf an IP address is used, then the subnet mask has to be filled in as well! A subnet mask different to 255.255.255.255 can be used to address whole subnet ranges.\nUsing the default policy switch the approach can be toggled from blacklisting to whitelisting and vice versa.
jfirewalldialog_msg38 = Activate firewall
jfirewalldialog_msg39 = Firewall rules will only be applied if the firewall is activated. In the case of a not activated firewall no packet filtering will take place.
jfirewalldialog_msg40 = Filter ICMP packets
jfirewalldialog_msg41 = All ICMP packets, e.g., ping requests, will be dropped.
jfirewalldialog_msg42 = only drop SYN packets
jfirewalldialog_msg43 = New connection requests to blocked ports will be dropped.\nBack channels for allowed connection requests will be accepted.
jfirewalldialog_msg44 = General

jhostkonfiguration_msg1 = Name
jhostkonfiguration_msg2 = New Computer
jhostkonfiguration_msg3 = IP Address
jhostkonfiguration_msg4 = Netmask
jhostkonfiguration_msg5 = Gateway
jhostkonfiguration_msg6 = Domain Name Server
jhostkonfiguration_msg7 = Use DHCP for configuration
jhostkonfiguration_msg8 = DHCP server setup
jhostkonfiguration_msg9 = MAC Address
jhostkonfiguration_msg10 = Use IP address as name
jhostkonfiguration_msg11 = Activate IP forwarding
jhostkonfiguration_msg12 = Use MAC address as name
jhostkonfiguration_msg13 = Wireless (Wi-Fi)
jhostkonfiguration_msg14 = Cable (LAN)
jhostkonfiguration_msg15 = Wireless Network (SSID):
jhostkonfiguration_msg16 = Please select

jmodemkonfiguration_msg1 = Name
jmodemkonfiguration_msg2 = Wait for incoming connection request
jmodemkonfiguration_msg3 = IP address
jmodemkonfiguration_msg4 = Port
jmodemkonfiguration_msg5 = Connect
jmodemkonfiguration_msg6 = Disconnect
jmodemkonfiguration_msg7 = Activate
jmodemkonfiguration_msg8 = Disconnect/De-activate

jswitchkonfiguration_msg1 = Name
jswitchkonfiguration_msg2 = New Switch
jswitchkonfiguration_msg3 = Display as Cloud
jswitchkonfiguration_msg4 = Wi-Fi Name (SSID)
jswitchkonfiguration_msg5 = Retention Time

jvermittlungsrechnerkonfiguration_msg1 = Firewall setup
jvermittlungsrechnerkonfiguration_msg2 = Name
jvermittlungsrechnerkonfiguration_msg3 = Router
jvermittlungsrechnerkonfiguration_msg4 = Firewall settings
jvermittlungsrechnerkonfiguration_msg5 = No connection
jvermittlungsrechnerkonfiguration_msg6 = Connected to
jvermittlungsrechnerkonfiguration_msg7 = IP Address
jvermittlungsrechnerkonfiguration_msg8 = Netmask
jvermittlungsrechnerkonfiguration_msg9 = Gateway
jvermittlungsrechnerkonfiguration_msg10 = NIC
jvermittlungsrechnerkonfiguration_msg11 = Show all entries
jvermittlungsrechnerkonfiguration_msg12 = New entry
jvermittlungsrechnerkonfiguration_msg13 = Delete entry
jvermittlungsrechnerkonfiguration_msg14 = Open as window
jvermittlungsrechnerkonfiguration_msg15 = Forwarding table
jvermittlungsrechnerkonfiguration_msg16 = No Connection
jvermittlungsrechnerkonfiguration_msg17 = General
jvermittlungsrechnerkonfiguration_msg18 = MAC Address
jvermittlungsrechnerkonfiguration_msg19 = Note: For reorganising cable connections:\n \
					  1. choose cable connection by clicking the button next to the interface name\n \
					  2. choose new interface by clicking according button\n \n \
					  If the target interface is already occupied by another connection, then those cables will be swapped.
jvermittlungsrechnerkonfiguration_msg20 = Close
jvermittlungsrechnerkonfiguration_msg21 = Foreign components
jvermittlungsrechnerkonfiguration_msg22 = Local interfaces
jvermittlungsrechnerkonfiguration_msg23 = Manage connections
jvermittlungsrechnerkonfiguration_msg24 = Add interface
jvermittlungsrechnerkonfiguration_msg25 = At most 8 interfaces supported!
jvermittlungsrechnerkonfiguration_msg26 = Automatic Routing

jgatewayconfiguration_msg1 = Firewall setup
jgatewayconfiguration_msg2 = Name
jgatewayconfiguration_msg3 = Gateway
jgatewayconfiguration_msg4 = Firewall settings
jgatewayconfiguration_msg6 = Connected to
jgatewayconfiguration_msg7 = IP Address
jgatewayconfiguration_msg8 = Netmask
jgatewayconfiguration_msg9 = Gateway
jgatewayconfiguration_msg10 = NIC
jgatewayconfiguration_msg16 = No Connection
jgatewayconfiguration_msg17 = General
jgatewayconfiguration_msg18 = MAC Address
jgatewayconfiguration_msg19 = Port Forwarding Table
jgatewayconfiguration_msg21 = New entry
jgatewayconfiguration_msg22 = Delete entry
jgatewayconfiguration_msg23 = Retention Time
jgatewayconfiguration_msg24 = Method of Translation
jgatewayconfiguration_msg25 = full-cone NAT
jgatewayconfiguration_msg26 = (address)-restricted-cone NAT

jportforwarding_msg1 = Valid entries: TCP, UDP, 6 (for TCP) and 17 (for UDP)
jportforwarding_msg2 = Valid entries: Port numbers between 1 and 65535 
jportforwarding_msg3 = Valid entries: IP-Addresses from the LAN scope
jportforwarding_msg4 = Protocol
jportforwarding_msg5 = local WAN Port
jportforwarding_msg6 = LAN Address
jportforwarding_msg7 = LAN Port

jweiterleitungstabelle_msg1 = Clear
jweiterleitungstabelle_msg2 = New line
jweiterleitungstabelle_msg3 = Destination
jweiterleitungstabelle_msg4 = Netmask
jweiterleitungstabelle_msg5 = Next gateway
jweiterleitungstabelle_msg6 = NIC

framesoftwarewizard_msg1 = Software assistant
framesoftwarewizard_msg2 = Back
framesoftwarewizard_msg3 = Next
framesoftwarewizard_msg4 = Step 1 of 3
framesoftwarewizard_msg5 = Exit
framesoftwarewizard_msg6 = Step 2 of 3
framesoftwarewizard_msg7 = Step 3 of 3
framesoftwarewizard_msg8 = Finish

panelcompiler_msg1 = Compile files for program
panelcompiler_msg2 = <h3>Errors while building the program</h3> <p>Compilation could not be completed. <br> \
                 The reason might be that the wrong Java VM is used for execution (VM of the JDK is required). </p>
panelcompiler_msg3 = <h3>Program built successfully!</h3>
panelcompiler_msg4 = <p>Program could not be inserted</p>

panelverwaltung_msg1 = Build new software
panelverwaltung_msg2 = Client program
panelverwaltung_msg3 = Server program
panelverwaltung_msg4 = Software name:
panelverwaltung_msg5 = Class name:
panelverwaltung_msg7 = Edit selected program (after changes restart of Filius necessary)
panelverwaltung_msg8 = Delete entry
panelverwaltung_msg9 = Save changes
panelverwaltung_msg10 = Software name
panelverwaltung_msg11 = Class
panelverwaltung_msg12 = GUI class
panelverwaltung_msg13 = Desktop icon

dmtnfilechooser_msg1 = Folder up
dmtnfilechooser_msg2 = File:
dmtnfilechooser_msg3 = Action
dmtnfilechooser_msg4 = Cancel
dmtnfilechooser_msg5 = Save file
dmtnfilechooser_msg6 = Save
dmtnfilechooser_msg7 = Open file
dmtnfilechooser_msg8 = Open
dmtnfilechooser_msg9 = File;
dmtnfilechooser_msg10 = Folder;
dmtnfilechooser_msg11 = Folder:

guicontainer_msg1 = Choose number of NIC of the router!
guicontainer_msg2 = Number of NIC

guievents_msg1 = No connector available
guievents_msg2 = Modem
guievents_msg3 = Show desktop
guievents_msg4 = Show data exchange
guievents_msg5 = Remove cable
guievents_msg6 = Remove all cables
guievents_msg7 = Delete
guievents_msg8 = SAT table
guievents_msg9 = MAC
guievents_msg10 = Port
guievents_msg11 = Configure
guievents_msg12 = Components already connected
guievents_msg13 = Colour
guievents_msg14 = Font Style
guievents_msg15 = Font Size
guievents_msg16 = Normal
guievents_msg17 = Large
guievents_msg18 = Very Large
guievents_msg19 = Normal
guievents_msg20 = Italic
guievents_msg21 = Bold
guievents_msg22 = WAN port already occupied!
guievents_msg23 = LAN port already occupied!
guievents_msg24 = WAN port
guievents_msg25 = LAN port
guievents_msg26 = Wireless connection not possible
guievents_msg27 = Last Update
guievents_msg28 = Clear Table
guievents_msg29 = NAT Table
guievents_msg30 = Protocol
guievents_msg31 = WAN Address
guievents_msg32 = local WAN Port
guievents_msg33 = LAN Address
guievents_msg34 = LAN Port
guievents_msg35 = Method of Translation
guievents_msg36 = Reset table

guihilfe_msg1 = Help
guihilfe_msg2 = <html><head></head><body><h1>Error</h1>Helpfiles not found.</body></html>

guimainmemu_msg1 = Open Existing Project (Ctrl+O)
guimainmemu_msg2 = Save Current Project (Ctrl+S)
guimainmemu_msg3 = Change to Design Mode (Ctrl+D)
guimainmemu_msg4 = Change to Simulation Mode (Ctrl+R)
guimainmemu_msg5 = Create New Project (Ctrl+N)
guimainmemu_msg6 = Start Software Assistant (Ctrl+W)
guimainmemu_msg7 = Show Help (Ctrl+H)
guimainmemu_msg8 = Information About FILIUS (Ctrl+A)
guimainmemu_msg9 = Do you really want to start a new project? \n All previous settings will be discarded. \n Also new applications will be removed.
guimainmemu_msg10 = Continue?
guimainmemu_msg11 = Error occured!
guimainmemu_msg12 = XML file
guimainmemu_msg13 = FILIUS project-file
guimainmemu_msg14 = Change to Documentation Mode
guimainmemu_msg15 = Current Simulation Velocity
guimainmemu_msg16 = Adjust Simulation Velocity
guimainmemu_msg17 = Do you want to overwrite the existing file?

infodialog_msg1 = Information
infodialog_msg2 = <html><p><b>FILIUS</b> was developed as a student project at the Universit&auml;t Siegen. (2006-2007)</p>
infodialog_msg3 = Students: 
infodialog_msg4 = Tutor: 
infodialog_msg5 = Maintenance and Further Development:
infodialog_msg6 = Version
infodialog_msg8 = <b>Please report bugs</b> to
infodialog_msg9 = or
infodialog_msg10 = Distribution under the terms and conditions of GNU General Public License (GPL) version 2 or 3
infodialog_msg11 = Contributors:

hw_notebook_msg1 = Notebook
hw_notebook_msg2 = New Notebook

hw_rechner_msg1 = Computer
hw_rechner_msg2 = New Computer

hw_switch_msg1 = Switch / Wi-Fi

hw_vermittlungsrechner_msg1 = Router
hw_gateway_msg1 = Home Router
hw_kabel_msg1 = Connection

hw_verbindung_msg1 = One of the connectors is already reserved.

sw_clientbaustein_msg1 = Error while connecting \n
sw_clientbaustein_msg2 = Connection established
sw_clientbaustein_msg3 = Disconnected
sw_clientbaustein_msg4 = Error while connecting
sw_clientbaustein_msg5 = Socket to
sw_clientbaustein_msg6 = disconnected

sw_serveranwendung_msg1 = Stop accepting connections.
sw_serveranwendung_msg2 = Start accepting connections.
sw_serveranwendung_msg3 = Server socket closed
sw_serveranwendung_msg4 = Connection to
sw_serveranwendung_msg5 = established
sw_serveranwendung_msg6 = Server socket could not be initialized.

sw_servermitarbeiter_msg1 = Socket to
sw_servermitarbeiter_msg2 = closed

sw_ipeintrag_msg1 = MAC address:
sw_ipeintrag_msg2 = IP address:

sw_dnsservermitarbeiter_msg1 = Request
sw_dnsservermitarbeiter_msg2 = Send answer:

sw_emailserver_msg1 = This account could not be deleted. Please check user and password!

sw_pop3client_msg1 = Connection closed

sw_smtpclient_msg1 = Connection to
sw_smtpclient_msg2 = established
sw_smtpclient_msg3 = disconnected
sw_smtpclient_msg4 = Mail sent to

sw_smtpmitarbeiter_msg1 = 220 Welcome to
sw_smtpmitarbeiter_msg2 = 221 Server closed connection.
sw_smtpmitarbeiter_msg3 = 250 OK
sw_smtpmitarbeiter_msg4 = 250 Sender OK
sw_smtpmitarbeiter_msg5 = 501 Syntax error - Parameter or argument wrong.
sw_smtpmitarbeiter_msg6 = 250 Recipient OK
sw_smtpmitarbeiter_msg7 = 501 Syntax error - Parameter or argument wrong.
sw_smtpmitarbeiter_msg8 = 354 End data with <CR><LF>.<CR><LF>
sw_smtpmitarbeiter_msg9 = 503 Wrong order of commands.
sw_smtpmitarbeiter_msg10 = 250 Mail queued for delivery
sw_smtpmitarbeiter_msg11 = 503 Wrong order of commands.
sw_smtpmitarbeiter_msg12 = E-mail for
sw_smtpmitarbeiter_msg13 = saved in mailbox.
sw_smtpmitarbeiter_msg14 = Error while sending

sw_firewall_msg1 = Receiver blocking -
sw_firewall_msg2 = Blocked because of port:
sw_firewall_msg3 = Connection request interrupted! (SYN = true)
sw_firewall_msg4 = IP rule is added:
sw_firewall_msg5 = Port rule is added:
sw_firewall_msg6 = Delete IP rule:
sw_firewall_msg7 = Delete port rule.
sw_firewall_msg8 = Firewall rule matched:
sw_firewall_msg9 = No firewall rule matched. Using default policy:

sw_firewallweblog_msg1 = <html>\n\t<head>\n\t\t<title>Log-data set entry of the firewall</title>
sw_firewallweblog_msg2 = \n\t</head>\n\t<body>\n\t\t<h2>Log-data set entry of the firewall</h2>

sw_vermittlungweb_msg1 = This table is generated and updated by the Routing Information Protocol (RIP).
sw_vermittlungweb_msg3 = unlimited
sw_vermittlungweb_msg4 = This table was created from the IP configuration of the router and manually added entries of the forwarding table.
sw_vermittlungweb_msg5 = Routing/Forwarding Table
sw_vermittlungweb_msg6 = Routing Table

sw_fileexplorer_msg1 = File could not be imported.
sw_fileexplorer_msg2 = File successfully imported!
sw_fileexplorer_msg3 = File does not exist or is too large (> 150KB)

sw_fileimporter_msg1 = File could not be imported.
sw_fileimporter_msg2 = File successfully imported!
sw_fileimporter_msg3 = Close

sw_terminal_msg1 = Application
sw_terminal_msg2 = is already installed.\n
sw_terminal_msg3 = successfully installed\n
sw_terminal_msg4 = IP address . . .:
sw_terminal_msg5 = Netmask. . . . .:
sw_terminal_msg6666= Physical address:
sw_terminal_msg6 = Standard gateway:
sw_terminal_msg27= DNS server . . .:
sw_terminal_msg7 = |   Destination   |     Netmask     |     Gateway     |    Interface    |\n \
                   -------------------------------------------------------------------------\n
sw_terminal_msg8 = Directory is empty\n
sw_terminal_msg9 = Directory
sw_terminal_msg10 = \nNumber of directories:
sw_terminal_msg11 = \nNumber of files:
sw_terminal_msg12 = Error in Touch\n
sw_terminal_msg13 = File  created\n
sw_terminal_msg14 = File does already exist\n
sw_terminal_msg15 = Please enter a file name!\n
sw_terminal_msg16 = Error while creating new folder\n
sw_terminal_msg17 = Folder is created\n
sw_terminal_msg18 = Folder does already exist\n
sw_terminal_msg19 = Please enter folder name!\n
sw_terminal_msg20 = Directory does not exist\n
sw_terminal_msg21 = Folder changed! (..)\n
sw_terminal_msg22 = Folder changed!\n
sw_terminal_msg23 = Test\n
sw_terminal_msg24 = Successfully built!
sw_terminal_msg25 = List of available commands:\n \
                    arp           show or manipulate Address Resolution Protocol (ARP) table\n \
                    arpsend       send an ARP reply\n \
                    cat / type    show file contents \n \
					cd            change directory\n \
					cls           clear screen \n \
					copy / cp     copy file\n \
					del / rm      delete file/directory\n \
					dir / ls      show list of files in current directory\n \
					exit          exit terminal application\n \
					help          show this list of commands\n \
					host          resolve hostname to IP address\n \
					ipconfig      show network configuration\n \
					mkdir         create directory\n \
					move / mv     move/rename file\n \
                    netstat       show list of connections\n \
					nslookup      resolve hostname to IP address\n \
					ping          test connection to other computer\n \
					pwd           print working directory\n \
					route         show routing table\n \
					tcpdump       show data exchange\n \
					touch         create file\n \
                    traceroute    analyse hops of connecting path \n
                    
sw_terminal_arp = arp - show or manipulate Address Resolution Protocol (ARP) table
sw_terminal_arpsend = arpsend - send an ARP reply
sw_terminal_cat = cat / type - show file contents
sw_terminal_cd = cd - change directory
sw_terminal_copy = copy / cp - copy file
sw_terminal_del = del / rm - delete file/directory
sw_terminal_dir = dir / ls - show list of files in current directory
sw_terminal_exit = exit - exit terminal application
sw_terminal_help = help - show the list of commands or info on one command
sw_terminal_host = host - resolve hostname to IP address
sw_terminal_ipconfig = ipconfig - show network configuration
sw_terminal_mkdir = mkdir - create directory
sw_terminal_move = move / mv - move/rename file
sw_terminal_netstat = netstat - show list of connections
sw_terminal_nslookup = nslookup - resolve hostname to IP address
sw_terminal_ping = ping - test connection to other computer
sw_terminal_pwd = pwd - print working directory
sw_terminal_route = route - show routing table
sw_terminal_tcpdump = tcpdump - show data exchange
sw_terminal_touch = touch - create file
sw_terminal_traceroute = traceroute - analyse hops of connecting path

sw_terminal_usage_arp = Usage: arp [-d [<IP address>]] [-a <IP address>] \n \
								-d \t delete ARP entry for IP address or reset ARP table \n \
								-a \t show ARP entry for specified IP address
sw_terminal_usage_arpsend = Usage: arpsend <sender IP address> <target IP address>\n \
								<sender IP address> address to be published for own MAC address\n \
								<target IP address> target the reply must be sent to
sw_terminal_usage_cat = Usage: cat <file name>
sw_terminal_usage_cd = Usage: cd <directory path>
sw_terminal_usage_copy = Usage: copy <original file> <new file name>
sw_terminal_usage_del = Usage: del <file | folder> \n \
								<file | folder> relative path to current directory
sw_terminal_usage_dir = Usage: dir
sw_terminal_usage_exit = Usage: exit
sw_terminal_usage_help = Usage: help [<command>]
sw_terminal_usage_host = Usage: host <domain> \n \
								<domain> the domain for which to look up A and MX records
sw_terminal_usage_ipconfig = Usage: ipconfig
sw_terminal_usage_mkdir = Usage: mkdir <directory name> \n \
								<directory name> name of new directory either as absolute path \n \
												 or relative path
sw_terminal_usage_move = Usage: move <original file> <new file name>
sw_terminal_usage_netstat = Usage: netstat
sw_terminal_usage_nslookup = Usage: nslookup <domain> \n \
								<domain> the domain for which to look up A (and related NS) records
sw_terminal_usage_ping = Usage: ping <remote host> \n \
								<remote host> the remote address as IP address or host name
sw_terminal_usage_pwd = Usage: pwd
sw_terminal_usage_route = Usage: route
sw_terminal_usage_tcpdump = Usage: tcpdump
sw_terminal_usage_touch = Usage: touch <file name>
sw_terminal_usage_traceroute = Usage: traceroute <remote host> \n \
								<remote host> the remote address as IP address or host name

sw_terminal_msg26 = Use command 'help' to show list of available commands \n \
or 'help <command>' for further information on the command.
sw_terminal_msg28 = has the IP address
sw_terminal_msg29 = Invalid host string!\nOnly correct URLs without paths are allowed.\n
sw_terminal_msg30 = Hostname could not be resolved!\nPossibly no DNS server is available.\n
sw_terminal_msg31 = Timeout! No response received during waiting period.
sw_terminal_msg33 = File successfully copied\n
sw_terminal_msg34 = File could not be copied\n
sw_terminal_msg35 = File successfully moved/renamed\n
sw_terminal_msg36 = File could not be moved/renamed\n
sw_terminal_msg37 = File successfully deleted\n
sw_terminal_msg38 = File could not be deleted\n
sw_terminal_msg39 = <CE: frei>\n
sw_terminal_msg45 = packet statistics
sw_terminal_msg46 = packet(s) transmitted
sw_terminal_msg47 = packet(s) received
sw_terminal_msg48 = packet loss
sw_terminal_msg49 = | Proto   | Local Address         | Remote Address        | State        |\n
sw_terminal_msg50 = | Internet Address | Physical Address  |\n
sw_terminal_msg52 = Destination not reachable
sw_terminal_msg53 = Ping to Broadcast is not supported.
sw_terminal_msg54 = No such file
sw_terminal_msg55 = Cancel with Ctrl+C
sw_terminal_msg57 = \n\n \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ sSSs   .S  S.       .S   .S       S.     sSSs  \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ d%%SP  .SS  SS.     .SS  .SS       SS.   d%%SP   \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ d%S'    S%S  S%S     S%S  S%S       S%S  d%S'    \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S%S     S%S  S%S     S%S  S%S       S%S  S%|     \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S&S     S&S  S&S     S&S  S&S       S&S  S&S     \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S&S_Ss  S&S  S&S     S&S  S&S       S&S  Y&Ss    \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S&S~SP  S&S  S&S     S&S  S&S       S&S  `S&&S   \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S&S     S&S  S&S     S&S  S&S       S&S    `S*S  \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S*b     S*S  S*b     S*S  S*b       d*S     l*S  \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S*S     S*S  S*S.    S*S  S*S.     .S*S    .S*P  \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S*S     S*S   SSSbs  S*S   SSSbs_sdSSS   sSS*S   \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ S*S     S*S    YSSP  S*S    YSSP~YSSY    YSS'    \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ SP      SP           SP                          \n \
\ \ \ \ \ \ \ \ \ \ \ \ \ Y       Y            Y                           \n\n

sw_terminal_msg58 = mail is handled by

sw_terminal_trace_msg2 = Error: could not connect to DNS server.
sw_terminal_trace_msg3 = Error: domain could not be resolved.
sw_terminal_trace_msg4 = trace route to %s started (max. %s hops).
sw_terminal_trace_msg5 = trace route to %s (%s) started (max. %s hops).
sw_terminal_trace_msg6 = %s could not be reached via %s hops.
sw_terminal_trace_msg7 = Analysis interrupted!
sw_terminal_trace_msg8 = Error: response from %s was "ICMP Network Unreachable"
sw_terminal_trace_msg9 = Error: response from %s was "ICMP Host Unreachable"
sw_terminal_trace_msg10 = Error: response from %s was "ICMP Destination Unreachable"
sw_terminal_trace_msg11 = %s was reached with one hop.
sw_terminal_trace_msg12 = %s was reached with %s hops.
sw_terminal_trace_msg13 = Error: next hop could not be processed.

sw_switchfirmware_msg1 = Port

sw_serversocket_msg1 = Socket at port
sw_serversocket_msg2 = already exists

sw_socket_msg1 = Target does not exist!

sw_tcpsocket_msg1 = Error while establishing server connection.
sw_tcpsocket_msg2 = Timeout while connecting
sw_tcpsocket_msg3 = Active opening of socket failed.
sw_tcpsocket_msg5 = Error while setup server connection.
sw_tcpsocket_msg6 = Connection could not be established!
sw_tcpsocket_msg7 = Connection was interrupted
sw_tcpsocket_msg8 = Timeout while sending a message
sw_tcpsocket_msg9 = No connection established!
sw_tcpsocket_msg10 = Timeout while receiving a message

sw_transportprotokoll_msg1 = Port
sw_transportprotokoll_msg2 = does not exist.
sw_transportprotokoll_msg3 = Service not available / not yet started

sw_ip_msg1 = ARP protocol : Searched IP
sw_ip_msg2 = could not be found - target MAC address:
sw_ip_msg3 = - Gateway:
sw_ip_msg4 = Error at
sw_ip_msg5 = There is no entry on the forwarding table which is\napplicable for the target address
sw_ip_msg6 = !

sw_weiterleitungstabelle_msg1 = Manual entries

sw_httpnachricht_msg1 = Information
sw_httpnachricht_msg2 = Successful operation
sw_httpnachricht_msg3 = Relocation
sw_httpnachricht_msg4 = Client error
sw_httpnachricht_msg5 = Server error

sw_webbrowser_msg1 = <html><head><title>Error</title></head><body><h1>Server does not exist!</h1></body></html>
sw_webbrowser_msg2 = <html><head><title>Error</title></head><body>Error</body></html>

rp_lauscher_msg1 = No.
rp_lauscher_msg2 = Time
rp_lauscher_msg3 = Source
rp_lauscher_msg4 = Destination
rp_lauscher_msg5 = Protocol
rp_lauscher_msg6 = Layer
rp_lauscher_msg7 = Comment / Details
rp_lauscher_msg8 = Network
rp_lauscher_msg9 = Internet
rp_lauscher_msg10 = Transport
rp_lauscher_msg11 = Application
rp_lauscher_msg12 = Protocol
rp_lauscher_msg13 = Search for MAC
rp_lauscher_msg14 = MAC is

rp_filiusclassloader_msg1 = Class
rp_filiusclassloader_msg2 = could not be loaded.

rp_szenarioverwaltung_msg5 = File not found or corrupted.

hilfedatei_entwurf = design_mode_en_GB.html
hilfedatei_simulation = simulation_mode_en_GB.html
hilfedatei_documentation = documentation_mode_en_GB.html

modemfirmware_msg1 = Target could not be found.
modemfirmware_msg2 = Error occurred during connecting.

jsidebar_tooltip_ipAddress = IP address/netmask (MAC)
jsidebar_tooltip_gateway = Gateway
jsidebar_tooltip_dnsServer = DNS server

report_overview = Overview
report_component_config = Components
report_base_config = Base Configuration
report_nics = Network Interfaces
report_apps = Applications
report_routing_table = Routing/Forwarding Table
report_network_traffic = Data Exchange
report_title = Filius Documentation

report_dns_rr = Configuration DNS Server
report_domain = Domain Name
report_type = Type
report_data = Data

simulation_control_drop_packets = Drop Packets